10.10 Yosemite Problème de mise à jour Yosemite vers El Capitan

Lucas336

Nouveau membre
25 Octobre 2019
2
0
25
Bonjour,

Je suis actuellement sous Yosemite 10.10.5 sur un Macbook Pro fin 2011. Je ne comprends pas pourquoi il m'est impossible de mettre à jour mon OS vers El Capitan (10.11). Je ne comprends pas grand chose aux méthodes alternatives pour mettre à jour (clé usb etc...) donc je n'ai fait qu'essayer de le mettre à jour via l'app store et le site d'Apple.

La mise à jour de l'App store (vers 10.11.6) m'indique le message suivant quand j'essaie de la télécharger : "Cette version d’OS X 10.11 ne peut pas être installée sur cet ordinateur."

J'arrive à télécharger le fichier de mise à jour depuis le site Apple (vers 10.10.11 : https://support.apple.com/kb/DL1845?locale=fr_FR) mais lorsque que j'essaie de l'installer, j'ai ce message : "Cette mise à jour requiert OS X 10.11.". Il faudrait donc avoir la version 10.11 pour pouvoir télécharger la version 10.11 ??

Mon ordinateur rempli pourtant tous les critères de compatibilité listés sur le site d'Apple : https://support.apple.com/fr-fr/HT206886

Quelqu'un saurait-il d'où le problème peut venir ?

En vous remerciant par avance.
 
Dernière édition par un modérateur:

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
37 016
4 784
Mon ordinateur rempli pourtant tous les critères de compatibilité listés sur le site d'Apple : https://support.apple.com/fr-fr/HT206886
Un Mac compatible ne veut pas dire que tu as fait toutes les mises à jour et en particulier celles dites de sécurité. Est-ce que dans App Store, il n'y aurait pas encore une mise à jour à faire ? Sinon, si tu peux installer cette mise à jour officielle... https://support.apple.com/kb/DL1933?locale=fr_FR ...est-ce que ça change quelque chose ? Par défaut et comme mentionné en réponse #2, même si on ne veut pas l'installer tout de suite, il vaut mieux dès la sortie d'une nouvelle version de macOS en faire une copie, histoire de ne pas rester à la rue dans le futur.
 

Lucas336

Nouveau membre
25 Octobre 2019
2
0
25
Merci pour vos réponses. J'ai effectué la mise à jour de sécurité, ça n'a rien changé malheureusement. Ce que j'ai du mal à comprendre, c'est que El Capitan est censé être compatible avec les versions 10.6.8 et ultérieures. Ma version est bien ultérieure, alors pourquoi n'est-elle pas compatible ?
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
37 016
4 784
Merci pour vos réponses. J'ai effectué la mise à jour de sécurité, ça n'a rien changé malheureusement. Ce que j'ai du mal à comprendre, c'est que El Capitan est censé être compatible avec les versions 10.6.8 et ultérieures. Ma version est bien ultérieure, alors pourquoi n'est-elle pas compatible ?
Ton problème est que dans le lien que tu cites est que le fichier en téléchargement est un fichier de mise à jour, donc il faut bien avoir au préalable avoir installé la version de base d'El Capitan 10.11.0 et ça ne fonctionnera pas directement avec le fichier 10.11.1 !
 
Dernière édition par un modérateur:

Gousto

Nouveau membre
29 Mars 2020
1
0
28
Bonjour, je rencontre actuellement le même problème ! Vous serait il possible de m'aider à sortir de cette impasse, s'il vous plaît ?

Cordialement, Gousto.
 

Fullcrum

OS Collector
Club MacG
5 Janvier 2016
4 156
1 050
Dole 39
Salut

Bonjour, je rencontre actuellement le même problème ! Vous serait il possible de m'aider à sortir de cette impasse, s'il vous plaît ?

Cordialement, Gousto.
Tu cherches quoi El Capitan ?

regarde ma signature ==> programme endommagé
 

chocolatdu03

Nouveau membre
12 Avril 2020
8
0
23
Bonsoir a tous j'ai aussi un problème avec mon mac j'ai un macbook pro mi 2010 os Yosemite 10.10.5 je n'arrive pas a faire une mis a jour vers mojave ou high Sierra aidez moi please
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
37 016
4 784
Bonsoir a tous j'ai aussi un problème avec mon mac j'ai un macbook pro mi 2010 os Yosemite 10.10.5 je n'arrive pas a faire une mis a jour vers mojave ou high Sierra aidez moi please
macOS High Sierra serait le plus approprié et la dernière version possible avec ton MBP de 2010. Quel est ton problème ?
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
37 016
4 784

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
37 016
4 784

chocolatdu03

Nouveau membre
12 Avril 2020
8
0
23
ok thanks

Dans le lien que je mentionne, que se passe-t-il si tu fais un clic sur macOS Sierra, soit... macOS 10.13 High Sierra ... ?
its going to me on appstore i want to install install here is the message: This copy of the application Installer macOS High Sierra.app is damaged and cannot be used to install macOS.
 

peyret

Vétéran
Club MacG
22 Octobre 2001
5 645
2 208
71
43110
www.editionsduroure.com
@Locke , ton lien mène ici ? ==> Capture d’écran 2020-04-12 à 15.22.59.png
 
Dernière édition par un modérateur:

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
37 016
4 784
@Locke , ton lien mène ici ? ==>
Chez moi et d'autres pas du tout...

Capture-001.jpg

...avec mon iMac 27" de 2015 sous macOS Mojave.

Et là depuis mon vieux MBP 17" de 2010 sous macOS High Sierra...

Capture-000.jpg
 

peyret

Vétéran
Club MacG
22 Octobre 2001
5 645
2 208
71
43110
www.editionsduroure.com
Pas grave....

Il m'ouvre iTunes !, j'ai changé pour AppStore et.... j'ai ce choix , mais pas directement la fenêtre HS, d'ailleurs en tapant dans la recherche, je n'ai pas HS, peut-être parce-que j'y suis donc n'est pas proposé ?

Tralala-la-lère

Capture d’écran 2020-04-12 à 16.45.47.png ;)
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
37 016
4 784
Il m'ouvre iTunes !
Non, chez moi dans les 2 Mac c'est bel et bien App Store qui s'ouvre. ;)

Et il y a un petit mystère, si les liens fonctionnent, impossible dans App Store en tapant le nom d'en faire l'affichage !
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
37 016
4 784
  • Wow
Réactions: peyret